Frage stellen
0

Problem im LibreOffice-Basic mit Java Jre1.8.0_101?

gefragt 2016-10-05 18:25:49 +0100

weru Gravatar-Bild

Mit meinem neuen PC mit Window 7 kann ich meine Datenbank nicht mehr öffnen.
Aktiv ist die Version: Java Jre1.8.0_101.
Es erscheint folgende Fehlermeldung "JRE ist defekt".

Auf meinem alten PC auch Window 7 läuft die DB mit jre.1.7 einwandfrei,
abere mit Jre1.8.0_101 kommt dieselbe Fehlermeldung.

Kann mir jemand weiterhelfen?
Wo finde ich einen Dowload für die Version jre1.7?

Bearbeiten Tags ändern Melden schließen vereinen löschen

1 Antwort

0

geantwortet 2016-10-06 09:39:14 +0100

Toxitom Gravatar-Bild

Neuer PC ? Neues Windows? Dann doch sicher auch neues LibreOffice?

Prüfe die Versionen! Windows 7 ist sicher ein 64 Bit System, Dein LibreOffice evt. nur die 32 Bit Variante? Dann hat Dein Windows die 64 Bit Java Version installiert - Du brauchst aber für LibO eine 32 Bit Version! Kannst Du parallel installieren.

Oder Du installierst die 64Bit LibO Version. Musst Du aber explizit auswählen auf der Download-Seite. Also nach unten scrollen und dort bei den weiteren Betriebssystemen die Windows 64 Bit Version anklicken.

VG Tom

Bearbeiten Melden löschen Link mehr
Registrieren oder einloggen, um zu antworten

Antwortwerkzeuge

1 Beobachter

Statistik

Gefragt: 2016-10-05 18:25:49 +0100

Angesehen: 229 Mal

Aktualisiert: Oct 06 '16